function saveNoticeP0000006Info(){
	$.ajax({
		type:"POST",
		url:"saveNoticeP0000006Info.do",
		data:$("#saveNoticeP0000006Info").serialize(),
		async: false,
		error :function(){
			alert("系统错误，请稍后再试。");
		},
		success :function(data){
			if(data=="00"){
				alert("理赔决定通知书保存成功。");
			}else{
				alert("理赔决定通知书保存失败。");
			}
		}
	});
}


function printP0000006Info(){
	var objId = $("#objId").val();
	$.ajax({
		type:"POST",
		url:"printP0000006Info.do",
		data:"objId="+objId,
		error :function(){
			alert("系统错误，请稍后再试。");
		},
		success :function(data){
			if(data=="00"){
				alert("打印通知书成功。");
			}else{
				alert("打印通知书失败。");
			}
		}
	});
}